Subject: bug#44655: 28.0.50; Oversized SVG margin

From: Eli Zaretskii <[email-masked]>
Date: Sun, 15 Nov 2020 19:47:05 +0200

> Date: Sun, 15 Nov 2020 17:33:39 +0000
> From: Alan Third <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > > Patch attached. Are we happy to continue using deprecated functions?
> > 
> > Could it cause compilation failure if strict compiler switches are
> > used?
> 
> I don't believe so. They say they're still available. What switches
> should I try?

I was thinking about -Wdeprecated.  It could cause problem if used
with -Werror.  My question was whether some distributions include
these switches under some forged environments.